How to remove libvoms-api-java-java from Debian 9 (Stretch)